Search results

  • ...h Linux has decided to provide this library from a separate project ({{Pkg|ocl-icd}}) which currently provides a functioning implementation of the current Ope ...of each vendor's SDK. If you want to ensure the ICD loader from the {{Pkg|ocl-icd}} package is used, you can create a file in {{ic|/etc/ld.so.conf.d}} which
    18 KB (2,507 words) - 10:31, 1 January 2023
  • ...тому Arch Linux решил использовать библиотеку из отдельного проекта ({{Pkg|ocl-icd}}), который в настоящее время предоставля� ...одителя. Если вы хотите, чтобы использовался загрузчик ICD из пакета {{Pkg|ocl-icd}}, вы можете создать файл в {{ic|/etc/ld.so.conf.d}}, �
    27 KB (1,198 words) - 07:40, 23 December 2022
  • ...rder to use your GPU for folding (highly recommended), you will need {{Pkg|ocl-icd}} and the appropriate [[OpenCL]] package for your GPU. NVIDIA users can als
    4 KB (610 words) - 08:54, 27 January 2023
  • ...of a supported GPU install the {{Pkg|nvidia}}, {{Pkg|nvidia-utils}}, {{Pkg|ocl-icd}}, {{Pkg|opencl-nvidia}}, and {{Pkg|cuda}} packages. To check if MATLAB is
    34 KB (5,201 words) - 10:35, 5 December 2022